@font-face {
    font-family: "PFDinTextCompPro-Regular";
    src: url("../fonts/no_deposit_bonus/pf_din_text_comp_pro/PFDinTextCompPro-Regular.eot");
    src: url("../fonts/no_deposit_bonus/pf_din_text_comp_pro/PFDinTextCompPro-Regular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/no_deposit_bonus/pf_din_text_comp_pro/PFDinTextCompPro-Regular.woff") format("woff"),
    url("../fonts/no_deposit_bonus/pf_din_text_comp_pro/PFDinTextCompPro-Regular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "MuseoSansCyrl-300";
    src: url("../fonts/no_deposit_bonus/museo_sans_cyrl/MuseoSansCyrl-300.eot");
    src: url("../fonts/no_deposit_bonus/museo_sans_cyrl/MuseoSansCyrl-300.eot?#iefix")format("embedded-opentype"),
    url("../fonts/no_deposit_bonus/museo_sans_cyrl/MuseoSansCyrl-300.woff") format("woff"),
    url("../fonts/no_deposit_bonus/museo_sans_cyrl/MuseoSansCyrl-300.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

[data-show-popupweek]{ display: none;}
.flex-container__popup{background: rgba(0, 0, 0, 0.8); position: fixed; top: 0px; left: 0px; height: 100%; width: 100%; font-family: Tahoma; z-index: 5000;}
.flex-container__popup a{text-decoration: none !important;}
.flex-container__popup__block{max-width: 530px; margin: 20px; margin-right: 40px; margin-top: 42px; width: calc(100% - 60px); position: relative;}
.flex-container__popup__block__head{background: #fff; text-align: center; color: #ad0707; text-transform: uppercase; padding: 10px; font-weight: bold; font-size: 15px;}
.flex-container__popup__block__img{background: url(/i/img/popup_280217.png) no-repeat center center; height: 315px; width: 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; position: relative;}
.flex-container__popup__block__img__close{color: #fff; position: absolute; top: -31px; right: -35px; font-size: 29px; cursor: pointer;}
.flex-container__popup__block__img__close:hover{}
.flex-container__popup__botton{background: #7f0c0c; color: #fff; padding: 20px 10px; text-align: center;}
.flex-container__popup__botton_gray{background: #464646;}
.flex-container__popup__botton:hover{background: #981212;}
.flex-container__popup__botton_gray:hover{background: #545454;}

/* nodeposit 2 */
.flex-container__popup__nodeposit2{max-width: 600px; margin: 20px; margin-right: 40px; margin-top: 42px; width: calc(100% - 60px); position: relative;}
.flex-container__popup__nodeposit2__background{background: url(/i/img/popup_050417.png) no-repeat center center; max-width: 600px; height: 457px; width: 100%;}
.flex-container__popup__nodeposit2__text1, .flex-container__popup__nodeposit2__text2{font-size: 30px; text-transform: uppercase; max-width: 290px; width: 100%;}
.flex-container__popup__nodeposit2__text1{color: #d52c29;}
.flex-container__popup__nodeposit2__text2{font-weight: bold; margin: 60px 0;}
.flex-container__popup__nodeposit2__buttonlist a:hover{text-decoration: none;}
.flex-container__popup__nodeposit2__button1, .flex-container__popup__nodeposit2__button2{border: 3px solid #bc0704; text-align: center; color: #d52c29; font-weight: bold; text-transform: uppercase; font-size: 15px; width: 100%; max-width: 300px; padding: 13px 0; background: #fff;}
.flex-container__popup__nodeposit2__button2{color: #fff; background: #bc0704; margin-top: 10px;}
.flex-container__popup__nodeposit2__button1:hover{color: #fff; background: #bc0704;}
.flex-container__popup__nodeposit2__button2:hover{background: #e60400; border-color: #e60400;}

.flex-container__popup__nodeposit2__margin{margin: 0 30px; width: calc(100% - 60px);}
.flex-container__popup__nodeposit2__one{height: 100%;}

/* nodeposit 3 */
.flex-container__popup__nodeposit3{max-width: 600px; margin: 20px; margin-right: 40px; margin-top: 42px; width: calc(100% - 60px); position: relative;}
.flex-container__popup__nodeposit3__background{background: url(../img/popup_260617.jpg) right center no-repeat; max-width: 600px; height: 457px; width: 100%;}

.flex-container__popup__nodeposit3__button1{background: #ed1b24; color: #fff; font-family: "PFDinTextCompPro-Regular"; font-size: 25px; text-transform: uppercase; padding: 7px 20px; cursor: pointer; box-shadow: 0px 4px 0px 0px #a00b11, 0px 0px 25px #ed1b24; -moz-box-shadow: 0px 4px 0px 0px #a00b11, 0px 0px 25px #ed1b24; -webkit-box-shadow: 0px 4px 0px 0px #a00b11, 0px 0px 25px #ed1b24; max-width: 175px; position: relative; text-shadow: 0px 2px 0px #a10a13; text-align: center; width: 100%;}
.flex-container__popup__nodeposit3__button1:hover{box-shadow: 0px 2px 0px 0px #a00b11, 0px 0px 25px #ed1b24; -moz-box-shadow: 0px 2px 0px 0px #a00b11, 0px 0px 25px #ed1b24; -webkit-box-shadow: 0px 2px 0px 0px #a00b11, 0px 0px 25px #ed1b24; top: 2px;}
.flex-container__popup__nodeposit3__text1{color: #ee1c25; font-size: 20px; font-family: "MuseoSansCyrl-300"; max-width: 250px;}
.flex-container__popup__nodeposit3__text2{color: #fff; font-family: "MuseoSansCyrl-300"; text-transform: uppercase; font-size: 36px; max-width: 375px; font-weight: bold; margin: 20px 0 30px 0;}
.flex-container__popup__nodeposit3__margin{margin: 80px 30px 0 30px; width: calc(100% - 60px);}
.flex-container__popup__nodeposit3__one{height: 100%;}

.flex-container__popup__nodeposit3__background_2{background: url(../img/popup_260617_2.jpg) right center no-repeat; max-width: 600px; height: 457px; width: 100%; text-align: right;}
.flex-container__popup__nodeposit3__background_2 .flex-container__popup__nodeposit3__margin{margin: 0 30px 0 auto; max-width: 245px; text-align: center; font-family: MuseoSansCyrl-300;}
.flex-container__popup__nodeposit3__background_2 .flex-container__popup__nodeposit3__button1{margin: 0 auto; position: relative; top: -70px; background: #b10606; box-shadow: 0px 5px 0px 0px #8b0000; -moz-box-shadow: 0px 5px 0px 0px #8b0000; -webkit-box-shadow: 0px 5px 0px 0px #8b0000; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; font-family: "MuseoSansCyrl-300"; font-size: 21px; padding: 15px; max-width: 230px;  line-height: 21px;}
.flex-container__popup__nodeposit3__background_2 .flex-container__popup__nodeposit3__button1:hover{box-shadow: 0px 3px 0px 0px #8b0000; -moz-box-shadow: 0px 3px 0px 0px #8b0000; -webkit-box-shadow: 0px 3px 0px 0px #8b0000; top: -68px;}
.flex-container__popup__nodeposit3__text1_1{text-transform: uppercase; font-size: 28px; line-height: 28px;}
.flex-container__popup__nodeposit3__text1_2{font-size: 70px; font-weight: bold; color: #b10606;text-shadow: 0px 4px 0px #8b0000; font-family: Tahoma; line-height: 70px;}
.flex-container__popup__nodeposit3__text1_3{font-size: 28px; line-height: 28px;}
.flex-container__popup__nodeposit3__text1_4{color: #b10606; font-size: 22px; margin-bottom: 185px; line-height: 22px;}

.bonusforfriends__btn{max-width: 200px;}
.ndbf-big {font-size: 120%;}

.flex-container__popup__nodeposit3__background_3{background: url(../img/popup_260617_3.jpg) right center no-repeat; max-width: 600px; height: 457px; width: 100%; text-align: left; color: #fff; font-size: 20px;}
.flex-container__popup__nodeposit3__margin2{margin: 0px 30px 20px 30px; width: calc(57% - 60px);}
.flex-container__popup__nodeposit3__text2_1{background: url(../img/logo-insta.png) left top no-repeat; min-width: 250px; margin-top: -100px; padding-top: 80px; font-size: 130%;}
.flex-container__popup__nodeposit3__text2_2{}
.flex-container__popup__nodeposit3__text2_3{margin: 30px 0 45px 0;}
.flex-container__popup__nodeposit3__text2_4{color: #ed1b24; font-size: 35px; margin: 10px 0 20px 0;}
.flex-container__popup__nodeposit3__text2_5{margin: 45px 0;}

@media (max-width: 650px){
    .flex-container__popup__nodeposit3__one{background: rgba(0, 0, 0, 0.6); border: 1px solid rgba(255, 255, 255, 0.26);}
    .flex-container__popup__nodeposit3__background_2 .flex-container__popup__nodeposit3__one{background: rgba(255, 255, 255, 0.6);}
    .flex-container__popup__block__img__close{right: 50%; margin-right: -14px; top: -35px;}
    .flex-container__popup__nodeposit3{margin-right: 20px; width: calc(100% - 40px);}
}

@media (max-width: 450px){
    .flex-container__popup__block__img{height: 250px;}
    .flex-container__popup__nodeposit2__text1, .flex-container__popup__nodeposit2__text2{font-size: 22px;}
    .flex-container__popup__nodeposit2__text2{margin: 20px 0 50px 0;}
    .flex-container__popup__nodeposit2__background{height: 370px; background-position: center right;}
    .flex-container__popup__nodeposit2__one{background: rgba(255, 255, 255, 0.28);}
    .flex-container__popup__nodeposit3__text2{font-size: 32px;}
}

/* borussia 4 */
.flex-container__popup__nodeposit4{max-width: 510px; margin: 20px; margin-right: 40px; margin-top: 202px; width: calc(100% - 60px); position: relative;}
.flex-container__popup__nodeposit4__background{background: url(../img/popup_boruss.png) right center no-repeat; max-width: 510px; height: 350px; width: 100%;}
.flex-container__popup__nodeposit4__background .text p{text-align: center;font-size: 16px;}
.flex-container__popup__nodeposit4__background .text {padding: 10px; float: left; position: absolute; top: 100%; color: #ffffff; line-height: 1.4;background: #880015;}